НУЖНА помощь не выполняет установку

Ответить

Автор темы
vadimsergeevich
Сообщения: 3
Зарегистрирован: 19 сен 2017, 08:52

НУЖНА помощь не выполняет установку

#1

Сообщение vadimsergeevich » 19 сен 2017, 10:05

Добрый день, столкнулся с такой проблемой , на старый ноут поставил Lubuntu 17.04 32-бита , так как на нем нужен skype , а винду 7 он не потянет. Скачал deb-овский фаил с официального сайта , открыл через центр приложений , нажал установить он доходит до 9% и сбрасывает , по логам никакой ошибки при этом не выдает. После такого беды полез на форум , нашел несколько проблем с утановкой скайпа , не помогло , но в процессе поиска , обнаружил то что и иные программы так же не ставятся , пробывал glrbi ( https://gdebi.en.uptodown.com/ubuntu/download ) , так же пытался провернуть через sudo , но все мимо , не видит файла . И так как в данной системе не разбираюсь , решил спросить совета у специалистов) Надеюсь вы подскажите как можно решить данную проблему :wink:


dwer
Сообщения: 25
Зарегистрирован: 15 июн 2017, 20:11

НУЖНА помощь не выполняет установку

#2

Сообщение dwer » 19 сен 2017, 12:09

а пробовали запустить в терминале sudo dpkg -i *.deb в папке, где лежит пакет..?
потом если чего то не хватает и ругнётся, сделать
sudo apt install -f


Автор темы
vadimsergeevich
Сообщения: 3
Зарегистрирован: 19 сен 2017, 08:52

НУЖНА помощь не выполняет установку

#3

Сообщение vadimsergeevich » 19 сен 2017, 15:06

dwer, не прошло , пробывал и разные дебовские файлы для 64-бит и 32-бит
в крайний раз все прошло вот так(

Код: Выделить всё

root@nasty:~# cd/home/nasty
-bash: cd/home/nasty: Нет такого файла или каталога
root@nasty:~# /home/nasty
-bash: /home/nasty: Это каталог
root@nasty:~# wget https://repo.skype.com/latest/skypeforlinux-64.deb
--2017-09-19 15:28:52--  https://repo.skype.com/latest/skypeforlinux-64.deb
Распознаётся repo.skype.com (repo.skype.com)… 88.221.73.14
Подключение к repo.skype.com (repo.skype.com)|88.221.73.14|:443... соединение установлено.
HTTP-запрос отправлен. Ожидание ответа… 200 OK
Длина: 53921360 (51M) [application/x-debian-package]
Сохранение в: «skypeforlinux-64.deb»

skypeforlinux-64.de 100%[===================>]  51,42M   534KB/s    in 95s     

2017-09-19 15:30:27 (556 KB/s) - «skypeforlinux-64.deb» сохранён [53921360/53921360]

root@nasty:~# sudo dpkg -i skypeforlinux-64.deb
dpkg: ошибка при обработке архива skypeforlinux-64.deb (--install):
 архитектура пакета (amd64) не соответствует архитектуре системы (i386)
При обработке следующих пакетов произошли ошибки:
 skypeforlinux-64.deb
в процессе столкнулся с тем что, он вообще ничего не ставит через центр приложений , и gdebi он через dpkg не запустил(
возникла мысль , что диструбутив криво встал(


dwer
Сообщения: 25
Зарегистрирован: 15 июн 2017, 20:11

НУЖНА помощь не выполняет установку

#4

Сообщение dwer » 19 сен 2017, 16:42

архитектура пакета (amd64) не соответствует архитектуре системы (i386)
нужен для 32 битной системы пакет, x86

Требования к системе Skype для Linux
64-разрядные версии Ubuntu 14.04, Debian 8, openSUSE 13.3 или Fedora Linux 24 и более поздние версии этих ОС

у вас 32х битная система стоит...
вот гугл что то нашёл
http://www.skype.com/go/getskype-linux-beta-ubuntu-32
на ваш страх и риск....

P.S. Или поставить 64 битную систему...


Автор темы
vadimsergeevich
Сообщения: 3
Зарегистрирован: 19 сен 2017, 08:52

НУЖНА помощь не выполняет установку

#5

Сообщение vadimsergeevich » 19 сен 2017, 19:39

dwer, по пробую 64-битную поставить) по результатам дам знать) в ближайшие дни)

Аватара пользователя

serg666
Сообщения: 620
Зарегистрирован: 26 фев 2013, 21:15

НУЖНА помощь не выполняет установку

#6

Сообщение serg666 » 19 сен 2017, 20:54

Мда, тяжелый случай.

Ответить